/* -- custom css for file libro.html -- */

/* -- block custom-block -- */
#obj-oqcqnq918 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img ml-0 img-fluid w-100 -- */
#obj-5649 {
	margin-left: 50px;
	 display: inline;
	 min-width: 100px;
}

/* -- block custom-block block-strong inset -- */
#obj-5652 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- lead -- */
#obj-5653 {
	font-size: 13px;
}

